
.hidden {
    display: none;

}

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

#wrap {
    margin-right: auto;
}


/************************************************************/

a img { border:none; }


.table {
    display: table;
}
.row {
    display:table;
}
.row_strict {
    display:table-row;
}
.cell { 
    display:table-cell; 
}



/**************************
  Content Wrap Section
***************************/

#page_wrap {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom:0px;
}


#content_wrap {
    position: fixed;
    top: 0px;
    margin-top: 60px;
    left: 0px;
    right: 0px;
    bottom: 30px;

    width: 100%;
    height: auto;
    overflow:auto;
    z-index:-5;
}

#content_bg {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 100%;

    padding: 0px 15px 0px 15px;

    width: 950px;
    min-width: 950px;
    margin-left: auto;
    margin-right: auto;
    z-index:-5;

}

#content {

    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;

    padding: 10px 15px 40px 15px;

    width: 950px;
    min-width: 950px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    z-index:-5;
}

/**************************
  Footer Section
***************************/
#footer_wrap {

    height: 40px;
    margin-top: 0px;
    text-align: center;
}
#footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.footer {
}

/**************************
    Navbar
***************************/

#navbar {
    position: fixed;
    top:40px;
    left:0px;
    right:0px;
    width: 100%;
    height: 20px;

    padding-bottom: 0px;
    z-index: 0;

}

#navlinks {
    position: relative;
    width: 800px;
    min-width: 600px;
    margin-left: auto;
    margin-right: auto;
    z-index: 0;


}

#navbar a {
    font-weight: bold;
    position: relative;
    top: 3px;   /* Makes tabs bigger at the top */
}


#navlinks ul {
    margin-left: auto;
    margin-right: auto;
    display: inline;

}
#navlinks ul li {
    margin-left: 0;
    padding: 0px 15px 6px 15px;    /* Bottom padding makes tabs bigger at the bottom */

    border-right-style: solid;
    border-right-width: 1px;

    list-style: none;
    display: inline;
}

#navlinks ul li.first {
    margin-left: 0;
    border-left: 1px solid;
    list-style: none;
    display: inline;
}


/**************************
  Infobar Section
***************************/




/*********************/




/********************************************
    General Content Styles
*********************************************/

hr.side {
	float:left;
}




span.tab_selected {
    border-bottom-style: solid;
    border-bottom-width: 3px;
    width: 130px;
}
span.tab_not_selected  {
    border-bottom-style: solid;
    border-bottom-width: 3px;
    width: 130px;
}




/****************************************/

table.forumlist {

	border-collapse: collapse;

}

th.forumlist {
	padding-left:10px;
	padding-right:10px;
}

td.forumlist {
	padding:3px 5px;
	border:solid #900 1px;
}

/*******************************************/


/* For things not common to above and below board... */
#player_below_board {

    margin-bottom: 5px;

}
#player_above_board {

    margin-top: 5px;
}


#start_livesearch {
    width: 120px;
    border: solid 1px #f99;
    border-radius: 3px;
    padding: 5px;
}


/****************************
    Home Page
*****************************/

#col1 {
    position: absolute;
    top: 18px;
    left: 12px;
    width: 445px;
    height: auto;

}

#col2 {
    position: absolute;
    top: 18px;
    right: 6px;
    width: auto;
    height: auto;

}


#trial_link a {
    position: absolute;
    top:10px;
    right: 10px;
}


